/** 
 * Filename: ie.css
 * Description: < 1E9 Specific Styles
 * Version: 1.0.0 (09-02-15)
 * Website: MUFG
 * Author: Talisman Solutions Ltd
 */
 
#homeBoxes .box .go {background:url(../images/ie/go.png) no-repeat;}
nav ul.parents li .sub ul.children li.hasKids, nav ul.parents li .sub ul.children li ul.grandchildren li.hasKids {background-image:url(../images/ie/li-go-up.png);}
nav ul.parents li .sub ul.children li.hasKids:hover, nav ul.parents li .sub ul.children li ul.grandchildren li.hasKids:hover {background-image:url(../images/ie/li-go-over.png);}
nav ul.parents li.hasChild:hover {background:url(../images/ie/menu-tab.png) no-repeat bottom center;}
.content nav.tabbed ul li:hover a, .content nav.tabbed ul li.active a, .content nav.tabbed ul li.current_page_item a {background:url(../images/ie/menu-tab-2.png) no-repeat; background-position:bottom center;}
nav ul.parents li .sub a.close {background:url(../images/ie/nav-close.png) no-repeat;}
header #search input.submit {background:url(../images/ie/search-go.png);}
#insightMedia a.readMore {background:url(../images/ie/read-more.gif);}
.concertina h2 {background-image:url(../images/ie/expand.png);}
.concertina h2.collapse {background-image:url(../images/ie/collapse.png);}
nav ul.parents li {margin: 0 0 0 26px;}
.sliderWrapper .bx-wrapper {background:#000;}
